version: "2.2"

services:

  clamav:
    image: mkodockx/docker-clamav
    container_name: clamav
    restart: unless-stopped

  antivirus:
    image: 539235198345.dkr.ecr.us-east-2.amazonaws.com/cloudcms/antivirus-server:3.2.88-2025-04-13-19-37-44
    container_name: antivirus
    restart: unless-stopped
    env_file:
      - antivirus.env
    links:
      - clamav:clamav
    depends_on: 
      - clamav
    privileged: true
    ports:
      - "80:8080"
